package nckd.jxccl.hr.sdm.common;

/**
 * 三定计划单据体状态枚举
 * @author: jtd
 * @date: 2025/12/11 11:47
 */
public enum SanDingPlanEntryStatus {

    UNSEND("A", "未发起"),
    UNSUBMIT("B", "未提交"),
    SUBMIT("C", "已提交"),
    COMPLETED("D", "已完成");

    private String code;
    private String name;

    private SanDingPlanEntryStatus(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return this.code;
    }

    public String getName() {
        return this.name;
    }
}
